php5.2 이하에서 json_encode() json_decode() 사용하기 > 그누보드5 팁

본문 바로가기
사이트 내 전체검색


회원로그인

그누보드5 팁

 > 그누보드5 > 그누보드5 팁

그누보드5 팁

기타 | php5.2 이하에서 json_encode() json_decode() 사용하기

페이지 정보

작성자 YJNet 작성일15-10-29 03:28 조회6,043회 댓글0건

본문

json_encode(), json_decode() 함수를 php5.2 이상에서만 지원함으로 php5.2이하에서는 지원이 안됩니다.

지원이 안될경우 php 버전을 업그레이드 해도 되지만 그누보드에서 별도로 함수를 지원합니다.

함수를 사용할려면 필요한 파일 상단에 include 해서 사용하면 됩니다.

 

include_once(G5_LIB_PATH.'/json.lib.php');

댓글목록

등록된 댓글이 없습니다.

그누보드5 팁 목록

Total 54건 1 페이지
게시물 검색

접속자집계

오늘
374
어제
597
최대
1,173
전체
1,130,670
그누보드5
회사소개 개인정보취급방침 서비스이용약관    Copyright © www.g-it.kr. All rights reserved.